Affected packages

Packages affected by upower-libs upgrade from 1.90.2-4.fc40 to 1.90.4-2.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
power-profiles-daemon build 2 29 days ago
gnome-terminal build 3 30 days ago
gnome-phone-manager build 3 30 days ago
koverartist build 4 29 days ago
ksig build 4 29 days ago
krecipes build 4 29 days ago
kde-l10n build 4 29 days ago
koffice-kivio build 4 29 days ago
kwalletmanager build 4 29 days ago
kmid2 build 4 29 days ago
ufw-kde build 4 29 days ago
baloo build 4 29 days ago
kpilot build 4 29 days ago
kdepim4 build 4 30 days ago
kdepimlibs build 4 30 days ago
kde-workspace build 4 30 days ago
kate4 build 4 30 days ago
kio_mtp build 4 30 days ago
kremotecontrol build 4 30 days ago
kde-runtime build 4 30 days ago
rekonq build 4 a month ago
kwooty build 4 a month ago
kio-ftps build 4 a month ago
kcoloredit build 4 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by upower-libs upgrade from 1.90.2-4.fc40 to 1.90.4-2.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.